
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "GenerateVDPCycle", "GenerateVDPCycle\GenerateVDPCycle.csproj", "{018AAFB3-4293-4F38-9E6C-C9A7F16C278D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Diagram-API", "Diagram-API\Diagram-API.csproj", "{7159386F-FF50-43BD-B93F-C0441D58C15E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{018AAFB3-4293-4F38-9E6C-C9A7F16C278D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{018AAFB3-4293-4F38-9E6C-C9A7F16C278D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{018AAFB3-4293-4F38-9E6C-C9A7F16C278D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{018AAFB3-4293-4F38-9E6C-C9A7F16C278D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7159386F-FF50-43BD-B93F-C0441D58C15E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7159386F-FF50-43BD-B93F-C0441D58C15E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7159386F-FF50-43BD-B93F-C0441D58C15E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7159386F-FF50-43BD-B93F-C0441D58C15E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0DFB9976-856A-40AB-8E91-1962DAE0EA2D}
	EndGlobalSection
EndGlobal
